function FileData_Pairs(x)
{
x.t("nytro","virtual");
x.t("unchanged","drop-down");
x.t("drive","menu");
x.t("drive","group");
x.t("drive","settings");
x.t("drive","virtual");
x.t("drive","policy");
x.t("tree","select");
x.t("create","drive");
x.t("create","virtual");
x.t("dialog","appears");
x.t("cache","policy");
x.t("megaraid","storage");
x.t("advanced","configuration");
x.t("list","disabled");
x.t("menu","nytro");
x.t("menu","option");
x.t("group","click");
x.t("controller","node");
x.t("settings","dialog");
x.t("settings","megaraid");
x.t("settings","virtual");
x.t("settings","follow");
x.t("settings","right-click");
x.t("settings","value");
x.t("virtual","drive");
x.t("window","menus");
x.t("device","tree");
x.t("next","create");
x.t("disk","cache");
x.t("select","create");
x.t("select","advanced");
x.t("appears","figure");
x.t("2013","lsi");
x.t("2013","2013");
x.t("node","device");
x.t("follow","steps");
x.t("steps","view");
x.t("menus","megaraid");
x.t("disabled","db15-000988-08-december");
x.t("option","select");
x.t("click","next");
x.t("configuration","click");
x.t("main","menu");
x.t("right-click","controller");
x.t("value","disk");
x.t("figure","virtual");
x.t("drop-down","list");
x.t("manager","window");
x.t("manager","main");
x.t("view","virtual");
x.t("db15-000988-08-december","2013");
x.t("policy","unchanged");
x.t("policy","virtual");
x.t("storage","manager");
}
